Bug 61602 - Turkish Default Currency symbol changed but not included
Summary: Turkish Default Currency symbol changed but not included
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: cafer
URL:
Whiteboard: target:4.1.0 target:4.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-28 09:52 UTC by cafer
Modified: 2013-06-22 15:56 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Not fully fixed (60.09 KB, image/jpeg)
2013-04-12 06:51 UTC, cafer
Details
screen1 (60.09 KB, image/jpeg)
2013-04-12 08:37 UTC, cafer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description cafer 2013-02-28 09:52:09 UTC
Hi, Turkish Default Currency symbol changed but not included, as in this Microsoft's update http://www.microsoft.com/tr-tr/download/details.aspx?id=34836
Turkish currency symbol can't be displayed in calculation tables currency. 
Best Regards
Comment 1 Commit Notification 2013-03-04 19:06:13 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b3f43db9e998f5656144349a7bb2cf2cf2be68ba

fdo#61602 use the new Turkish Lira sign



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2013-03-04 19:12:34 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e91fa6040b097f7e3e23d32a31eb832ca2360507&h=libreoffice-4-0

fdo#61602 use the new Turkish Lira sign


It will be available in LibreOffice 4.0.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 cafer 2013-04-12 06:51:38 UTC
Created attachment 77839 [details]
Not fully fixed

Hi to everyone, 
Librer Office v4.0.2.2 Calc, Turkish Lira sign wrongly placed. Turkish currency sign must be placed right hand side of the numeric value. 
 
₺100,00  --> wrong notation
 100,00₺ --> true notation

I guess it's easy to change for Libre Office engineers.
Best regards
Comment 4 cafer 2013-04-12 08:37:56 UTC
Created attachment 77850 [details]
screen1

Screen capture of bug
Comment 5 Emir Sarı (away) 2013-06-22 15:56:48 UTC
@Cafer,

According to the specifications[1] released by the Central Bank of Turkey, Turkish Lira sign shall always precede the numbers, not follow. 

Bug 62384 was already issued about the subject, and this is fixed now. Therefore closing this bug. 

[1]: http://www.tcmb.gov.tr/yeni/eng/